<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY exitWarningMsg.label "Быстрый запуск активирован, поэтому &brandShortName; остается в памяти и возможен быстрый повторный запуск программы. Для полного выхода из программы щелкните правой кнопкой мыши по значку &brandShortName; на панели задач и выберите &quot;Выход&quot;.">
<!ENTITY exitWarningTitle.label "Быстрый запуск">
<!ENTITY exitWarningCheckbox.label "Больше не показывать это сообщение">
<!ENTITY exitWarningCheckbox.accesskey "D">
